<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="life:) Internet" mcc="255" mnc="06" apn="internet" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl"/>
  <apn carrier="life:) MMS" mcc="255" mnc="06" apn="mms" user="" server="" password="" proxy="" port="" mmsproxy="212.58.162.230" mmsport="8080" mmsc="http://mms.life.com.ua/cmmsc/post" type="mms"/>
  <apn carrier="ims" mcc="255" mnc="06" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IPV6" roaming_protocol="IPV4V6"/>
  <apn carrier="hos" mcc="255" mnc="06" apn="hos" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
